body {
	background-color: #D3D3D3;
	color: #333;
}

.bg{
	background-image:url(../images/pic_10.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 30px;
}
.C_UL_01{
	margin-top: 0px;
	
	}
	
.C_LI_01{
	list-style-type: none;
	list-style-image: url(../images/Li_03.gif);
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;	
	}
